<?php

include("common/sitemap.php");


$convert->decode($_GET['page']);
$payment_type = $convert->decode($_GET['id']);


?>
<br />
<br />
<div class="page-content">



                          <div class="container-fluid">
                                

<div data-widget-group="group1">
	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-heading">
					<h2><?php
					
					if($payment_type == '1')
				{
				echo 'Challan';
				}
				if($payment_type == '2')
				{
				echo 'DD';
				}
				if($payment_type == '3')
				{
				echo 'Cash';
				}

				if($payment_type == '4')
				{
				echo 'Online';
				}
					?> Details</h2>
					<div class="panel-ctrls"></div>
				</div>
				<div class="panel-body"><div class="col-md-10">
				
				<?php
				if($payment_type == '1')
				{
				include("module/finance/challan-view-finance.php");
				}
				if($payment_type == '2')
				{
				include("module/finance/dd-view-finance.php");
				}
				if($payment_type == '3')
				{
				include("module/finance/cash-view-finance.php");
				}
				if($payment_type == '4')
				{
				include("module/finance/online-view-finance.php");
				}
				?>
				
				
				
					</div>
						
					
					</div>
					
					
					
					
					
					
					
				</div>
				<div class="panel-footer"></div>
			</div>
			
			
			
			
			
			
		</div>
	</div>
</div> <!-- .container-fluid -->
                        </div>
						
						<script type="text/javascript" src="assets/js/jquery-1.10.2.min.js"></script> 							<!-- Load jQuery -->
<script type="text/javascript" src="assets/js/jqueryui-1.10.3.min.js"></script> 							<!-- Load jQueryUI -->
<script type="text/javascript" src="assets/js/bootstrap.min.js"></script> 								<!-- Load Bootstrap -->
<script type="text/javascript" src="assets/js/enquire.min.js"></script> 									<!-- Load Enquire -->

<script type="text/javascript" src="assets/plugins/velocityjs/velocity.min.js"></script>					<!-- Load Velocity for Animated Content -->
<script type="text/javascript" src="assets/plugins/velocityjs/velocity.ui.min.js"></script>

<script type="text/javascript" src="assets/plugins/wijets/wijets.js"></script>     						<!-- Wijet -->

<script type="text/javascript" src="assets/plugins/codeprettifier/prettify.js"></script> 				<!-- Code Prettifier  -->
<script type="text/javascript" src="assets/plugins/bootstrap-switch/bootstrap-switch.js"></script> 		<!-- Swith/Toggle Button -->

<script type="text/javascript" src="assets/plugins/bootstrap-tabdrop/js/bootstrap-tabdrop.js"></script>  <!-- Bootstrap Tabdrop -->

<script type="text/javascript" src="assets/plugins/iCheck/icheck.min.js"></script>     					<!-- iCheck -->

<script type="text/javascript" src="assets/plugins/nanoScroller/js/jquery.nanoscroller.min.js"></script> <!-- nano scroller -->

<script type="text/javascript" src="assets/js/application.js"></script>
<script type="text/javascript" src="assets/demo/demo.js"></script>
<script type="text/javascript" src="assets/demo/demo-switcher.js"></script>

<script type="text/javascript" src="assets/plugins/datatables/jquery.dataTables.js"></script>
<script type="text/javascript" src="assets/plugins/datatables/dataTables.bootstrap.js"></script>
<script type="text/javascript" src="assets/demo/demo-datatables.js"></script>
